/*****
 * Generic/Common styles used for all of the MWOL website templates.
 ******/

@font-face {
  font-family: 'icomoon';
  src:  url('https://metwatch-assets.s3-ap-southeast-2.amazonaws.com/fonts/icomoon.eot?3ogxvw');
  src:  url('https://metwatch-assets.s3-ap-southeast-2.amazonaws.com/fonts/icomoon.eot?3ogxvw#iefix') format('embedded-opentype'),
    url('https://metwatch-assets.s3-ap-southeast-2.amazonaws.com/fonts/icomoon.ttf?3ogxvw') format('truetype'),
    url('https://metwatch-assets.s3-ap-southeast-2.amazonaws.com/fonts/icomoon.woff?3ogxvw') format('woff'),
    url('https://metwatch-assets.s3-ap-southeast-2.amazonaws.com/fonts/icomoon.svg?3ogxvw#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-home:before {
  content: "\e900";
}
.icon-home2:before {
  content: "\e901";
}
.icon-home3:before {
  content: "\e902";
}
.icon-pencil:before {
  content: "\e905";
}
.icon-image:before {
  content: "\e90d";
}
.icon-images:before {
  content: "\e90e";
}
.icon-book:before {
  content: "\e91f";
}
.icon-file-empty:before {
  content: "\e924";
}
.icon-files-empty:before {
  content: "\e925";
}
.icon-file-text2:before {
  content: "\e926";
}
.icon-file-picture:before {
  content: "\e927";
}
.icon-file-zip:before {
  content: "\e92b";
}
.icon-folder:before {
  content: "\e92f";
}
.icon-envelop:before {
  content: "\e945";
}
.icon-pushpin:before {
  content: "\e946";
}
.icon-location:before {
  content: "\e947";
}
.icon-location2:before {
  content: "\e948";
}
.icon-compass:before {
  content: "\e949";
}
.icon-compass2:before {
  content: "\e94a";
}
.icon-clock:before {
  content: "\e94e";
}
.icon-clock2:before {
  content: "\e94f";
}
.icon-alarm:before {
  content: "\e950";
}
.icon-bell:before {
  content: "\e951";
}
.icon-stopwatch:before {
  content: "\e952";
}
.icon-calendar:before {
  content: "\e953";
}
.icon-printer:before {
  content: "\e954";
}
.icon-drawer:before {
  content: "\e95c";
}
.icon-drawer2:before {
  content: "\e95d";
}
.icon-box-add:before {
  content: "\e95e";
}
.icon-box-remove:before {
  content: "\e95f";
}
.icon-download:before {
  content: "\e960";
}
.icon-upload:before {
  content: "\e961";
}
.icon-floppy-disk:before {
  content: "\e962";
}
.icon-drive:before {
  content: "\e963";
}
.icon-database:before {
  content: "\e964";
}
.icon-undo:before {
  content: "\e965";
}
.icon-redo:before {
  content: "\e966";
}
.icon-undo2:before {
  content: "\e967";
}
.icon-redo2:before {
  content: "\e968";
}
.icon-forward:before {
  content: "\e969";
}
.icon-reply:before {
  content: "\e96a";
}
.icon-spinner11:before {
  content: "\e984";
}
.icon-search:before {
  content: "\e986";
}
.icon-zoom-in:before {
  content: "\e987";
}
.icon-zoom-out:before {
  content: "\e988";
}
.icon-enlarge:before {
  content: "\e989";
}
.icon-shrink:before {
  content: "\e98a";
}
.icon-key:before {
  content: "\e98d";
}
.icon-key2:before {
  content: "\e98e";
}
.icon-lock:before {
  content: "\e98f";
}
.icon-unlocked:before {
  content: "\e990";
}
.icon-wrench:before {
  content: "\e991";
}
.icon-equalizer:before {
  content: "\e992";
}
.icon-equalizer2:before {
  content: "\e993";
}
.icon-cog:before {
  content: "\e994";
}
.icon-cogs:before {
  content: "\e995";
}
.icon-stats-dots:before {
  content: "\e99b";
}
.icon-stats-bars:before {
  content: "\e99c";
}
.icon-lab:before {
  content: "\e9aa";
}
.icon-bin:before {
  content: "\e9ac";
}
.icon-bin2:before {
  content: "\e9ad";
}
.icon-briefcase:before {
  content: "\e9ae";
}
.icon-power:before {
  content: "\e9b5";
}
.icon-switch:before {
  content: "\e9b6";
}
.icon-cloud:before {
  content: "\e9c1";
}
.icon-cloud-download:before {
  content: "\e9c2";
}
.icon-cloud-upload:before {
  content: "\e9c3";
}
.icon-cloud-check:before {
  content: "\e9c4";
}
.icon-download2:before {
  content: "\e9c5";
}
.icon-upload2:before {
  content: "\e9c6";
}
.icon-download3:before {
  content: "\e9c7";
}
.icon-upload3:before {
  content: "\e9c8";
}
.icon-link:before {
  content: "\e9cb";
}
.icon-flag:before {
  content: "\e9cc";
}
.icon-attachment:before {
  content: "\e9cd";
}
.icon-eye:before {
  content: "\e9ce";
}
.icon-eye-plus:before {
  content: "\e9cf";
}
.icon-eye-minus:before {
  content: "\e9d0";
}
.icon-eye-blocked:before {
  content: "\e9d1";
}
.icon-bookmark:before {
  content: "\e9d2";
}
.icon-bookmarks:before {
  content: "\e9d3";
}
.icon-warning:before {
  content: "\ea07";
}
.icon-notification:before {
  content: "\ea08";
}
.icon-question:before {
  content: "\ea09";
}
.icon-plus:before {
  content: "\ea0a";
}
.icon-minus:before {
  content: "\ea0b";
}
.icon-info:before {
  content: "\ea0c";
}
.icon-cancel-circle:before {
  content: "\ea0d";
}
.icon-blocked:before {
  content: "\ea0e";
}
.icon-cross:before {
  content: "\ea0f";
}
.icon-checkmark:before {
  content: "\ea10";
}
.icon-checkmark2:before {
  content: "\ea11";
}
.icon-loop2:before {
  content: "\ea2e";
}
.icon-arrow-up-left:before {
  content: "\ea31";
}
.icon-arrow-up:before {
  content: "\ea32";
}
.icon-arrow-up-right:before {
  content: "\ea33";
}
.icon-arrow-right:before {
  content: "\ea34";
}
.icon-arrow-down-right:before {
  content: "\ea35";
}
.icon-arrow-down:before {
  content: "\ea36";
}
.icon-arrow-down-left:before {
  content: "\ea37";
}
.icon-arrow-left:before {
  content: "\ea38";
}
.icon-arrow-up-left2:before {
  content: "\ea39";
}
.icon-arrow-up2:before {
  content: "\ea3a";
}
.icon-arrow-up-right2:before {
  content: "\ea3b";
}
.icon-arrow-right2:before {
  content: "\ea3c";
}
.icon-arrow-down-right2:before {
  content: "\ea3d";
}
.icon-arrow-down2:before {
  content: "\ea3e";
}
.icon-arrow-down-left2:before {
  content: "\ea3f";
}
.icon-arrow-left2:before {
  content: "\ea40";
}
.icon-circle-up:before {
  content: "\ea41";
}
.icon-circle-right:before {
  content: "\ea42";
}
.icon-circle-down:before {
  content: "\ea43";
}
.icon-circle-left:before {
  content: "\ea44";
}
.icon-checkbox-checked:before {
  content: "\ea52";
}
.icon-checkbox-unchecked:before {
  content: "\ea53";
}
.icon-radio-checked:before {
  content: "\ea54";
}
.icon-radio-checked2:before {
  content: "\ea55";
}
.icon-radio-unchecked:before {
  content: "\ea56";
}
.icon-filter:before {
  content: "\ea5b";
}
.icon-table2:before {
  content: "\ea71";
}
.icon-paragraph-left:before {
  content: "\ea77";
}
.icon-paragraph-center:before {
  content: "\ea78";
}
.icon-paragraph-right:before {
  content: "\ea79";
}
.icon-paragraph-justify:before {
  content: "\ea7a";
}
.icon-indent-increase:before {
  content: "\ea7b";
}
.icon-indent-decrease:before {
  content: "\ea7c";
}
.icon-share:before {
  content: "\ea7d";
}
.icon-embed:before {
  content: "\ea7f";
}
.icon-embed2:before {
  content: "\ea80";
}
.icon-terminal:before {
  content: "\ea81";
}
.icon-share2:before {
  content: "\ea82";
}
.icon-mail:before {
  content: "\ea83";
}
.icon-mail2:before {
  content: "\ea84";
}
.icon-mail3:before {
  content: "\ea85";
}
.icon-mail4:before {
  content: "\ea86";
}
.icon-google:before {
  content: "\ea88";
}
.icon-google2:before {
  content: "\ea89";
}
.icon-google3:before {
  content: "\ea8a";
}
.icon-google-plus:before {
  content: "\ea8b";
}
.icon-google-plus2:before {
  content: "\ea8c";
}
.icon-google-plus3:before {
  content: "\ea8d";
}
.icon-google-drive:before {
  content: "\ea8f";
}
.icon-linkedin:before {
  content: "\eac9";
}
.icon-linkedin2:before {
  content: "\eaca";
}
.icon-chrome:before {
  content: "\ead9";
}
.icon-firefox:before {
  content: "\eada";
}
.icon-IE:before {
  content: "\eadb";
}
.icon-edge:before {
  content: "\eadc";
}
.icon-safari:before {
  content: "\eadd";
}
.icon-opera:before {
  content: "\eade";
}
.icon-file-pdf:before {
  content: "\eadf";
}
.icon-file-openoffice:before {
  content: "\eae0";
}
.icon-file-word:before {
  content: "\eae1";
}
.icon-file-excel:before {
  content: "\eae2";
}
.icon-libreoffice:before {
  content: "\eae3";
}

/* manage weather data */
.station-list td {padding-left: 1em; font-size: 10px; line-height: 10px;}
.station-list th {font-size: 14px; font-weight: normal;}
.btyes {border-top: solid 1px #AAA; border-left: solid 1px #AAA;}
	.btyes td {padding: 0px; font-size: 1px; line-height: 1px; width: 8px; height: 10px; background-image: url(https://metwatch-images.s3-ap-southeast-2.amazonaws.com/icon-byte.gif); background-repeat: no-repeat; border-bottom: solid 1px #AAA; border-right: solid 1px #AAA;}
	.btyes td.future {background-position: 0px -30px;}
	.btyes td.missing {background-position: 0px -20px;}
	.btyes td.some {background-position: 0px -10px;}
	.btyes td.all {background-position: 0px 0px;}

/* forecast last updated style */
.fupdate {font-size: 12px; color: #AAA; margin: 0px; text-align: right; font-style: italic;}
/* 3 column list - used on met frost advert */

/* loading progress statements */
 .loading-progress { margin: 0.5em auto; width: 400px; font-style: italic; color: grey; }
 .loading-progress-gif { padding-left: 20px; background-image: url(https://metwatch-images.s3-ap-southeast-2.amazonaws.com/ajax-icon.gif); background-repeat: no-repeat; }


 /* bootstrap override */
 .row {
   margin-left: 0;
   margin-right: 0;
 }
